## css2xslfo 1.6.2

=== debian/changelog ===
css2xslfo (1.6.2-3) unstable; urgency=medium

  * Update Uploaders (Closes: #1041186)
  * Update Vcs URLs to point to Salsa
  * Freshen years in debian/copyright
  * Set Rules-Requires-Root: no in debian/control
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Sat, 15 Jul 2023 11:56:34 -0700

css2xslfo (1.6.2-2) unstable; urgency=medium

  * Team upload.
  * Removed the dependency on libstax-java
  * Changed the priority from extra to optional
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Removed a duplicated paragraph in debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 23 Oct 2017 13:57:51 +0200

css2xslfo (1.6.2-1) unstable; urgency=low

  * Initial release. (Closes: #694591)

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 29 Mar 2014 15:02:45 +0200
