=== debian/control ===
Source: css2xslfo
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 javahelper
Homepage: http://www.re.be/css2xslfo/
Vcs-Git: https://salsa.debian.org/java-team/css2xslfo.git
Vcs-Browser: https://salsa.debian.org/java-team/css2xslfo
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: css2xslfo
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: XML+CSS2 to XSL-FO converter
 CSSToXSLFO is a utility which can convert an XML document, together with a
 CSS2 style sheet, into an XSL-FO document, which can then be converted into
 PDF, PostScript, etc. with an XSL-FO-processor. It has special support for the
 XHTML vocabulary, because that is the most obvious language it would be used
 for. The tool has a number of page-related extensions. It also comes with an
 API in the form of an XML filter.
